Report whether the GitHub + Discord integration is configured
- Scope
- webhooks:admin:status Admin-issued keys only.
Response 200Configuration status
| Field | Type | Description |
|---|---|---|
| datarequired | object | |
| githubConfiguredrequired | boolean | |
| discordConfiguredrequired | boolean | |
| appSlugrequired | string, or null | GitHub App slug, for the install deep link. |
Response of webhooksStatus
- datarequired
- Type
- object
- Description
- githubConfiguredrequired
- Type
- boolean
- Description
- discordConfiguredrequired
- Type
- boolean
- Description
- appSlugrequired
- Type
- string, or null
- Description
- GitHub App slug, for the install deep link.
Example
curl "https://api.rsx.group/webhooks/v1/admin/status" \
-H "Authorization: Bearer rsx_live_..."{
"data": {
"githubConfigured": true,
"discordConfigured": true,
"appSlug": "string"
}
}